{% extends 'frontend/shared/layouts/default.html.twig' %}

{% block body %}

    <section id="banner-top" class="heading-page metho" style="background-image: url({{ asset('assets/images/metho/metho.jpg') }})">
        <div class="caption">
            <h1 class="txt-lag mt-0"><span>Méthodologie du classement des écoles</span></h1>
        </div>
    </section>
    <main id="main">
        <div class="methodology">
            <div class="container">
                <div class="row">
                    <div class="col-md-push-2 col-md-8 wow fadeIn">
                        <img src="{{ asset('assets/images/metho/me-1.png') }}" alt="" class='me-right'><p>Pour comprendre les classements de diverses écoles que l’on retrouve sur le net ou sur des supports hors ligne, il est important de se pencher sur les méthodologies et sur les processus de notation. Cela inclut les critères retenus par les différents organismes en charge des classements, mais aussi les valeurs qu’ils défendent, leurs points de focus, leur légitimité, le niveau de vérification des informations utilisées, etc.</p>
                        <p>Ce classement peut être appréhendé entre autres comme un <strong>baromètre de l’E-réputation</strong> des établissements d’enseignement supérieur, qui se consulte par type d’école. Ici, la transparence est le maître mot et les données récupérées sont vérifiées plusieurs fois. L’objectivité fait également partie de nos préoccupations principales et nous mettons tout en place pour éviter les prises de position qui ne serait pas basées sur des faits avérés. Nous multiplions les sources d’informations et ne sélectionnons que les données sûres et vérifiables.</p>
                        <p>En plus des critères plus ou moins concrets et techniques pris en compte par la grande majorité des organismes en ligne et hors ligne, ce classement en particulier ajoute un point essentiel dans sa méthodologie et sa réflexion : les retours directs et approfondis de diplômés et d’étudiants au sein des écoles en question. En effet, l’avis d’utilisateurs finaux qui sont confrontés au quotidien aux écoles dont on parle ici est pour nous un point absolument central dans la notation de ces dernières.</p>
                        <p>Le <strong>retour satisfaction des étudiants</strong>, de par les notes données sur différents supports, indique une <strong>très forte tendance</strong> quant à la <strong>qualité des enseignements</strong> des écoles qu’ils fréquentent. Cela permet également de jauger le bien-être des futurs diplômés au sein de leur établissement. D’après nous, ce sont eux qui sont le plus à même de communiquer efficacement à propos des forces et des faiblesses des écoles dans lesquelles ils passent le plus clair de leur temps.</p>
                        <h2 class="title-line heading font-md">2 critères simples à la base de notre méthodologie</strong></h2>
                        <p>Au cœur de notre philosophie et de notre méthode de travail, on retrouve deux questionnements principaux :</p>
                        <ul>
                            <li>Premièrement : quelles sont les écoles qui ont le <strong>plus d’avis</strong> et les <strong>meilleures notes</strong> en ligne ? Pour répondre, nous nous basons entre autres sur les résultats de 4 supports reconnus comme fiables et objectifs dans le domaine de l’éducation : Studiesadvisor.net, l’étudiant.fr, diplomeo.fr et Google Avis. Cela nous permet de connaître le niveau de satisfaction des étudiants quant à leurs études et aux formations dispensées par les écoles, ainsi que l’intérêt de ces dernières à jouer <strong>le jeu de la transparence</strong> dans ce domaine.</li>
                            <li>Deuxièmement : quelles sont les écoles les plus actives sur les réseaux sociaux, principalement Facebook, Instagram, Tweeter, LinkedIn et YouTube ? Nous sommes intimement convaincus que les écoles qui se donnent la peine de communiquer avec l’extérieur par l’intermédiaire d’outils appréciés par les étudiants font partie de celles qui ont le mieux compris l’état d’esprit adéquat d’un organisme de formation dans notre société actuelle.</li>
                        </ul>
                        <img src="{{ asset('assets/images/metho/me-2.png') }}" alt="" class='me-left' /><p>La transmission de savoir passe entre autres par des compétences solides en communication. Un établissement qui démontre sa capacité à mettre en place et à entretenir un processus de communication clair et précis avec tous les individus gravitant autour de l’organisation prouve sa volonté de bien faire et indique qu’il est apte à faire évoluer les étudiants vers un avenir meilleur. Ce n’est évidemment pas la seule preuve d’une formation de qualité, mais c’est un indicateur puissant que nous ne sous-estimons pas.</p>
                        <p>Les écoles doivent donc être en mesure d’informer leur communauté, de proposer du contenu intéressant et de qualité à leur audience, d’informer les futurs étudiants sur les possibilités et les évènement passés et futurs de leur établissement, etc.</p>
                        <p>Notre algorithme novateur va donc chercher toutes ces informations disponibles en libre accès sur le Net pour chaque école, puis il compile ces données afin de proposer une note globale construite sur des bases solides dans le but d’établir un classement objectif et argumenté pour chaque type d’école. Cela nous permet de vous proposer un classement objectif, basé sur des retours d’utilisateurs finaux et sur des données vérifiées.</p>
                        <p>Ce classement va vous permettre de gagner un temps considérable dans vos recherches et vous aider à prendre les bonnes décisions pour votre avenir.</p>
                    </div>
                </div>
            </div>
        </div>
    </main>

{% endblock %}
